## percona-mysql-shell 8.0.31-1

=== debian/changelog ===
percona-mysql-shell (8.0.31-1-1) unstable; urgency=medium

  * Update to new upstream release 8.0.31-1-1

 -- ubuntu-cloud-user <mysql-build@oss.oracle.com>  Sat, 28 Jan 2023 19:53:59 +0000

percona-mysql-shell (8.0.31-1ubuntu18.04) bionic; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/percona-mysql-shell/8.0/en/news-8.0.31.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Sat, 28 Jan 2023 19:22:56 +0000
