=== debian/control ===
Source: percona-mysql-shell
Section: database
Priority: optional
Maintainer: Oracle MySQL Product Engineering Team <mysql-build@oss.oracle.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8.9.4),  openssl, libcurl4-openssl-dev | libcurl-dev, libprotobuf-dev, protobuf-compiler
Homepage: http://dev.mysql.com/downloads/shell
Vcs-Git: https://github.com/mysql/mysql-shell.git
Vcs-Browser: https://github.com/mysql/mysql-shell

Package: percona-mysql-shell
Section: database
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, python2.7 
Conflicts: mysql-shell-commercial
Description: MySQL Shell (part of MySQL Server) 8.0
 MySQL query and administration shell client and framework.
